Subject: RE:literalism

From: [email-masked]
Date: Thu, 19 Oct 2000 17:36:48 EDT

xod:
<<Enamored with grammatic unambiguity, jboka'e also often reach for semantic
unambiguity. But while the former can be proven with yacc rules, the
latter is and always will be completely subjective. And in subjectivity,
the shortest distance is often a rambling line, not a straight one.>>
It isn't even unambiguity (any way to get there is an unambiguous as another, 
once you get there), but a predetermined notion of what means are appropriate 
for forming compounds -- and tanru (against xod's later remark that thse 
somehow are to be dealt with differently).